Subject: bug#35713: /dev/stdin problem in cp on Solaris

From: [email-masked]
Date: Thu, 30 May 2019 15:41:48 +0200

Thanks,

I tested the patch on both intel and sparc platform and all seems to 
work without any problem.

So I guess this can be closed as solved.

best regards,
Jakub

On 5/30/19 1:46 AM, Paul Eggert wrote:
> On 5/29/19 1:51 AM, [email-masked] wrote:
>> somebody found this bug first at 8.16, but this might have been there 
>> for longer. 
>
> I looked into the revision history and it seems to have been 
> introduced long ago. I installed the attached further patch.
>
>